

.header-right ul li.search{ display: none; }
.menu-section.menu-cell{ display: none; }


@media only screen and (min-width: 1024px) and (max-width:1299px) {

.menu-section ul li{ margin: 0px 10px; }

}



@media only screen and (min-width: 768px) and (max-width: 1023px) {
	
	.menu-section.menu-desk{ display: none; }
	.menu-section.menu-cell{ display: block; }

	.logo-section img{ max-width: 220px; }
	.top-search{ display: none; }
	.header-right ul li.search{ display: inline-block; }
	.header-right ul li.cart{ width: 30px; }
	.header-right ul li.search .search_drop{ position: absolute; bottom: -70px; width: 280px; right: 0px; z-index: 9; border: #ff7387 solid 2px;}
	.header-right ul li.search .search_drop input[type="search"]{ height: 50px; padding: 5px; border-radius: 50px; }
	.header-right ul li.search .search_drop .probox{ height: 50px !important; box-shadow: none !important; }
	.promagnifier{ display: none; }
	.menu-section:before{ bottom: inherit; top: 0; }
	.menu-section ul{ }
	.menu-section ul li{ flex: 0 0 33.333%; flex: 0 0 33.333%; max-width: 33.333%; margin: 0px; }
	.cat-box .cat-box-img{ height: 65px; width: 65px; }
	.cat-box .cat-box-img-inn{ height: 55px; width: 55px; line-height: 55px; }
	.cat-box-img-inn img{ height: 25px; }
	.cat-box .cat-box-img:before{ content: none; }
	.cat-box .cat-box-img{ margin-bottom: 0; }
	.cat-box .cat-box-info{ font-size: 10px; }
	.cat-box .cat-box-info a{ color: #000; }
	.menu-section.menu-cell .owl-carousel .owl-item img{ display: inline-block; width: auto; }

}



@media only screen and (max-width: 767px) {

.menu-section.menu-desk{ display: none; }
.menu-section.menu-cell{ display: block; }

.logo-section img{ max-width: 220px; }
.top-search{ display: none; }
.header-right ul li.search{ display: inline-block; }
.header-right ul li.cart{ width: 30px; }
.header-right ul li.search .search_drop{ position: absolute; bottom: -70px; width: 280px; right: 0px; z-index: 9; border: #ff7387 solid 2px;}
.header-right ul li.search .search_drop input[type="search"]{ height: 50px; padding: 5px; border-radius: 50px; }
.header-right ul li.search .search_drop .probox{ height: 50px !important; box-shadow: none !important; }
.promagnifier{ display: none; }
.menu-section:before{ bottom: inherit; top: 0; }
.menu-section ul{ }
.menu-section ul li{ flex: 0 0 33.333%; flex: 0 0 33.333%; max-width: 33.333%; margin: 0px; }
.cat-box .cat-box-img{ height: 65px; width: 65px; }
.cat-box .cat-box-img-inn{ height: 55px; width: 55px; line-height: 55px; }
.cat-box-img-inn img{ height: 25px; }
.cat-box .cat-box-img:before{ content: none; }
.cat-box .cat-box-img{ margin-bottom: 0; }
.cat-box .cat-box-info{ font-size: 10px; }
.cat-box .cat-box-info a{ color: #000; }
.menu-section.menu-cell .owl-carousel .owl-item img{ display: inline-block; width: auto; }
.title-sec h2{ font-size: 50px; line-height: 50px; }
.homecat_area{ margin-bottom: 30px; }
.best-sell{ position: relative; margin-bottom: 50px; }
.best-sell .top-flex{ flex-wrap: wrap; display: block; }
.best-sell .title-sec h2{ text-align: center; }
.best-sell .view-btn{ position: absolute; bottom: 0; left: 0; text-align: center; width: 100%; }
.instagram-wrap{ flex-wrap: wrap; }
.instagram-wrap .ins-img{ flex: 0 0 20%; max-width: 20%; }
.instagram-wrap img{ height: 100px; }


.product_info{ display: block; }
.product_info_box{ flex: 0 0 100%; max-width: 100%; border: none; border-bottom: #eee solid 1px; padding: 15px; }

.ftr-box{ margin-bottom: 30px; }
.f-social{ text-align: center; }
.copyright-text p{ text-align: center; line-height: 17px; padding: 10px 0px; margin: 0px;}
.paypel-sec{ text-align: center; }

.innerBanner img{ height: 150px; }
.title_breadcrumb-inner{ top: inherit; bottom: 0; }
.sidebar-wrap{ margin-bottom: 30px; }
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering{ float: none;  }
.woocommerce-ordering select{ margin: 10px 0px; }
.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product{ width: 100%; }
ul.products{ margin-left: 0px; }
.woocommerce-product-gallery--with-images{ margin-bottom: 0px; }
.woocommerce-tabs.wc-tabs-wrapper #comments{ float: none; width: 100%; }
.woocommerce-tabs.wc-tabs-wrapper #review_form_wrapper{ float: none; width: 100%; padding: 0px; }
.details_page .woocommerce-Reviews #comments .commentlist li .comment_container .comment-text{ padding: 0px; }
.details_page .product .woocommerce-tabs .panel{ padding: 15px !important; }
.single-product .summary.entry-summary .single_add_to_cart_button{ padding: 10px 10px !important; }


#customer_details .col-1 { max-width: 100%; padding: 15px 0; }
.contact_box{ margin: 15px 0; }
#customer_details .col-2 {
    width: 100%;
    max-width: 100% !important;
}
.woocommerce-tabs.wc-tabs-wrapper #comments{ width: 100%; }
.woocommerce-tabs.wc-tabs-wrapper #review_form_wrapper { width: 100%; }
.woocommerce-tabs.wc-tabs-wrapper #review_form_wrapper { padding: 0 10px; }
.details_page .woocommerce-Reviews #review_form_wrapper .comment-respond .comment-reply-title { font-size: 17px; line-height: 22px;
}



}



@media only screen and (min-width: 500px) and (max-width: 767px) {

.logo-section img{ max-width: 220px; }



}



@media only screen and (min-width: 320px) and (max-width: 499px) {

.logo-section img{ max-width: 150px; }

}

	